body{margin:0;padding:0}
.header{width:100%;height:80px;background-color:#005582}
.logo-container{width:250px;height:30px;margin-top:5px;margin-left:10px}
.logo{width:100%}
#logo-pic{width:40%;height:100%;margin-top:5px}
.title-logo{width:60%;height:50px;margin-top:-25px;margin-left:120px}
.topnav{background-color:#0086ad;overflow:hidden;margin-top:10px}
.topnav a{float:left;display:block;color:#f2f2f2;text-align:center;padding:10px;text-decoration:none;font-size:15px;font-family:verdana}
.topnav a:hover{background-color:#ddd;color:#000}
.active{background-color:#4CAF50;color:#fff}
.topnav .icon{display:none}
.content{width:100%}
.leftcolumn{float:left;width:100%}
.rightcolumn{float:left;width:25%;padding-left:20px}
.card{background-color:#fff;padding:20px;margin-top:20px}
.card-results{background-color:#fff;padding:20px;margin-top:20px}
.row:after{content:"";display:table;clear:both}
.footer{text-align:center;background:#ddd;width:100%;height:50px;background-color:#005582;color:#fff;text-align:center;overflow:auto;}
.footer center label {margin-top:12px;}
.ads{background-color:#000;width:48.3%;margin-top:5px;margin-left:15px;float:left;height:50px}
.iklanpertama{background-color:#000;width:49%;margin-top:5px;margin-left:15px;float:left;height:50px}
.iklankedua{background-color:#000;width:50%;margin-top:5px;float:left;height:50px;margin-left:50%;margin-top:-50px}
.iklanketiga{background-color:#000;width:49%;margin-top:5px;margin-left:15px;float:left;height:50px}
.iklankeempat{background-color:#000;width:50%;margin-top:5px;margin-left:50%;margin-top:-50px;float:left;height:50px}
.adsbox{background-color:#000;width:48.3%;margin-top:5px;margin-left:15px;float:left;height:50px}
.second-title{font-size:15px;margin-top:-30px;color:#fff;font-family:Verdana}
.top-space {margin-top:12px;}
@media screen and (max-width: 1080px) {
.topnav a:not(:first-child){display:none}
.topnav a.icon{float:right;display:block}
.content{width:100%}
.topnav a:not(: first-child){display:none}
.topnav a.icon{float:right;display:block}
.content{width:100%}
.topnav.responsive{position:relative}
.topnav.responsive a.icon{position:absolute;right:0;top:0}
.lang{display:none}
.topnav.responsive a{float:none;display:block;text-align:left}
.leftcolumn,.rightcolumn{width:100%;padding:0}
.ads{width:93%;float:left}
.iklanpertama{width:100%;margin-left:0}
.iklankedua{width:100%;margin-left:0;margin-top:5px}
.iklanketiga{width:100%;margin-left:0}
.iklankeempat{width:100%;margin-left:0;margin-top:5px}
.second-title{font-size:10px;padding-right:15px}
.footer{font-size:12px;height:29px;}
.footer center label {margin-top:5px;}
}